Metadata-Version: 2.4
Name: album-get
Version: 0.0.0
Summary: Download albums by their name using MusicBrainz API and yt-dlp
Author-email: Christian Haastrup <chaastrup865@gmail.com>
Description-Content-Type: text/markdown
License-File: LICENSE
Requires-Dist: requests
Requires-Dist: yt-dlp
Requires-Dist: mutagen
Requires-Dist: ffmpeg
Dynamic: license-file

# album-get
Downloads an album from a given artist name and album name, using yt-dlp and MusicBrainz API

## Installation
Run `pip install git+https://github.com/chrispo-git/album-get`

## Usage
`album-get [-v / --verbose] [-ff / --force-first] [-o / --output] "ARTIST" "ALBUM"`

**Requires FFMPEG to work correctly!**
